# ex:ts=8
# Ports collection makefile for:	libargparse
# Date created:			Sep 13, 2002
# Whom:				ijliao
#
# $FreeBSD: ports/devel/libargparse/Makefile,v 1.4 2003/02/20 17:06:48 knu Exp $
#

PORTNAME=	libargparse
PORTVERSION=	0.1.0000
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	aqsis

MAINTAINER=	ports@FreeBSD.org
COMMENT=	A command line argument parser library

USE_LIBTOOL=	yes

.include <bsd.port.mk>
